export const HEALTH_OPTIONS = Symbol('HEALTH_OPTIONS');
export const HEALTH_MESSAGE_PUBLISHER = Symbol('HEALTH_MESSAGE_PUBLISHER');
export const CHECK_REPOSITORIES = Symbol('CHECK_REPOSITORIES');
export const CHECK_URLS = Symbol('CHECK_URLS');
export const CHECK_MICROSERVICES = Symbol('CHECK_MICROSERVICES');
export const CHECK_GRPCS = Symbol('CHECK_GRPCS');
export const CRITICAL_LOGGING_KEY = Symbol('CRITICAL_LOGGING_KEY');
